<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse42">2. Imbentaryo ng mga kagamitan, imprastraktura, establisyemento, pasilidad at pangkabuhayan ng mga tao na maaaring maapektuhan ng peligro o panganib</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse42" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_g_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_g_2" action="tab_3_g_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr> 
                <td style="vertical-align:middle">Peligro o Bantang Panganib: </td>
                <td colspan="6" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g2var_1" name="var_1" value="<?php echo $row['var_1']; ?>"  /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Item</td>
                <td align="center" style="vertical-align:middle">Kabuuang Bilang sa loob ng barangay</td>
                <td align="center" style="vertical-align:middle">Porsyento o bilang ng maapektuhan</td>
              </tr>
              <tr>
                <td style="vertical-align:middle">Imprastraktura</td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Tulay</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Baranggay Hall</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_4" name="var_4" value="<?php echo $row['var_4']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Multi-Purpose Building</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_6" name="var_6" value="<?php echo $row['var_6']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Bahay</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_8" name="var_8" value="<?php echo $row['var_8']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_9" name="var_9" value="<?php echo $row['var_9']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Kiosk / Purok</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_10" name="var_10" value="<?php echo $row['var_10']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_11" name="var_11" value="<?php echo $row['var_11']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Paaralan</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_12" name="var_12" value="<?php echo $row['var_12']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_13" name="var_13" value="<?php echo $row['var_13']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_14" name="var_14" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_15" name="var_15" value="<?php echo $row['var_15']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_16" name="var_16" value="<?php echo $row['var_16']; ?>"  />
              </tr>
              <tr>
                <td  style="vertical-align:middle">Establisyemento</td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Tindahan</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_17" name="var_17" value="<?php echo $row['var_17']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_18" name="var_18" value="<?php echo $row['var_18']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Karenderya</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_19" name="var_19" value="<?php echo $row['var_19']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_20" name="var_20" value="<?php echo $row['var_20']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Bakery</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_21" name="var_21" value="<?php echo $row['var_21']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_22" name="var_22" value="<?php echo $row['var_22']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_23" name="var_23" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_24" name="var_24" value="<?php echo $row['var_24']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_25" name="var_25" value="<?php echo $row['var_25']; ?>"  />
              </tr>
              <tr>
                <td  style="vertical-align:middle">Pasilidad</td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Tubig</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Kuryente</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_28" name="var_28" value="<?php echo $row['var_28']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_29" name="var_29" value="<?php echo $row['var_29']; ?>"  />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Telepono</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_30" name="var_30" value="<?php echo $row['var_30']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_31" name="var_31" value="<?php echo $row['var_31']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Kalsada</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_32" name="var_32" value="<?php echo $row['var_32']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_33" name="var_33" value="<?php echo $row['var_33']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Hospital</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_34" name="var_34" value="<?php echo $row['var_34']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_35" name="var_35" value="<?php echo $row['var_35']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Baranggay Health Center</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_36" name="var_36" value="<?php echo $row['var_36']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_37" name="var_37" value="<?php echo $row['var_37']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_38" name="var_38" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_39" name="var_39" value="<?php echo $row['var_39']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_40" name="var_40" value="<?php echo $row['var_40']; ?>"  />
              </tr>
              <tr>
                <td  style="vertical-align:middle">Pangkabuhayan</td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Palay</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_41" name="var_41" value="<?php echo $row['var_41']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_42" name="var_42" value="<?php echo $row['var_42']; ?>"  />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Gulay</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_43" name="var_43" value="<?php echo $row['var_43']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_44" name="var_44" value="<?php echo $row['var_44']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Banca</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_45" name="var_45" value="<?php echo $row['var_45']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_46" name="var_46" value="<?php echo $row['var_46']; ?>"  />
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Fish Nets</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_47" name="var_47" value="<?php echo $row['var_47']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_48" name="var_48" value="<?php echo $row['var_48']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Fish Ponds</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_49" name="var_49" value="<?php echo $row['var_49']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_50" name="var_50" value="<?php echo $row['var_50']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_51" name="var_51" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_52" name="var_52" value="<?php echo $row['var_52']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_53" name="var_53" value="<?php echo $row['var_53']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapaligiran</td>
                <td></td>
                <td></td>
              </tr> 
              <tr>
                <td style="vertical-align:middle"> - Bundok</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_54" name="var_54" value="<?php echo $row['var_54']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_55" name="var_55" value="<?php echo $row['var_55']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"> - Mangroves</td>
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_56" name="var_56" value="<?php echo $row['var_56']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_57" name="var_57" value="<?php echo $row['var_57']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_58" name="var_58" />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_59" name="var_59" value="<?php echo $row['var_59']; ?>"  />
                <td style="vertical-align:middle"><input type="number" style="width:100%" id="t3g2var_60" name="var_60" value="<?php echo $row['var_60']; ?>"  />
              </tr> 
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_g_2" id="tab_3_g_2"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 
